zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anmolnar <...@git.apache.org>
Subject [GitHub] zookeeper issue #490: ZOOKEEPER-3000: Use error-prone compiler
Date Tue, 20 Mar 2018 14:14:20 GMT
Github user anmolnar commented on the issue:

    https://github.com/apache/zookeeper/pull/490
  
    @maoling [hbase](https://github.com/apache/hbase/blob/f63a7ff635fa02a8a97d9a36505732f647d2e7ff/hbase-build-configuration/pom.xml)
do use errorprone. At least in some modules.


---

Mime
View raw message